RubyGems Navigation menu

heroku_migrator 0.0.2

Migrate your deprecated Heroku database quickly

Gemfile
          gem 'heroku_migrator', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install heroku_migrator -v 0.0.2
  
  
  
  
  
  
  

Total downloads 2,681

For this version 871

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - August 16, 2012 (6 KB)
  2. 0.0.2 - August 3, 2012 (6 KB)
  3. 0.0.1 - August 2, 2012 (6 KB)

Runtime Dependencies: